From 33a5dfb64312c522c6b9fe2b4c82aab237dff59b Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Tue, 16 May 2017 22:34:37 -0700
Subject: [PATCH 14/22] usb:misc: Updating USB endpoint for IPCRTR

IPCRTR function is available on interface 6 for
USB composite function 9025

Signed-off-by: Pranav Desai <pranavd@qti.qualcomm.com>
---
 drivers/usb/misc/ipcrtr.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/usb/misc/ipcrtr.c b/drivers/usb/misc/ipcrtr.c
index 8649e4b..d429ad2 100644
--- a/drivers/usb/misc/ipcrtr.c
+++ b/drivers/usb/misc/ipcrtr.c
@@ -939,7 +939,7 @@ static void ipcrtr_disconnect(struct usb_interface *intf)
 }
 
 static const struct usb_device_id ipcrtr_ids[] = {
-	{ USB_DEVICE_INTERFACE_NUMBER(0x5c6, 0x9025, 1) },
+	{ USB_DEVICE_INTERFACE_NUMBER(0x5c6, 0x9025, 6) },
 
 	{} /* terminating entry */
 };
-- 
1.8.2.1

